/* IE6 fix */
.nav li li a {width:100%;}
#shop {margin-bottom:0;}
#shop .float-right {margin-right:3px;}
.nav li ul {margin-top:37px; width:160px;}

.nav li li a:hover, .nav li li a.sfHover, .nav li li a:hover, 
.nav li li a.sfHover, .nav li li a:focus, .nav li li a:hover, 
.nav li li a:active, .nav li li a:hover {cursor:pointer; background:#8f8f8f;}

#page_top {background:url(../images/page_top.gif) no-repeat top center;}
#page_repeat {background:url(../images/page_repeat.gif) repeat-y top center; margin-top:-10px;}
#page_bottom {background:url(../images/page_bottom.gif) no-repeat top center;}